System 2.0.0.0 4.0.0.0 System.Enum

The is used to apply individual application settings properties and property groups to indicate that special, predefined services are to be provided for them. The enumeration lists the services that are available. Most of these services will be provided by the Windows operating system.

Provides values to indicate which services should be made available to application settings.

- Field
  2.0.0.0
  4.0.0.0
  System.Configuration.SettingsManageability

  Enables application settings to be stored in roaming user profiles. For more information about roaming user profiles, see Isolated Storage and Roaming.